/*
.page-wrapper
#abstand-oben
#header
#logo
#header-bild
.header-linie
.content-wrapper
.linke-spalte
#navi-main
#content
#spalte1
#spalte2
#spalte3
#spalte4
#footer
*/

/*******************************************
* MAIN POSITIONING
********************************************/

.page-wrapper {
  width: 1028px;
  margin:0px auto;

}

#abstand-oben {
}
  
#header {
  margin:0px 0px 50px 65px;
  height:125px;
  background-color:#137C36;
  width:951px;
  }

#logo {
  float:left;
  width:165px;
  margin:0 auto;
}


#logo img {
  width:153px;
  height:116px;
    margin:0 auto;
}

.header-linie {
  clear:left;
  height:9px;
  background-color:#bec42e;
}

#header-bild {float:left;}

.content-wrapper {margin-left:65px;}
  

/*******************************************
* NAVIGATION
********************************************/  
  
  .linke-spalte {float:left;margin-right:20px;}
  
  #navi-main {width:165px;}

        #navi-main li {}

        #navi-main li a {
  font-family: HelveticaNeueLTCom-Lt, Helvetica; 
  font-weight: normal;
  font-style: normal;
        font-size: 12px;
letter-spacing:0.5px;
        color:#477b3d;
        text-transform:uppercase;
        border-bottom:4px solid #bec42e;
        display:block;
        padding-bottom:0px;
        margin-bottom:12px;
  }

       #navi-main li a:hover {
        border-bottom:4px solid #137C36;
  }
  
       #navi-main li.active a {
        border-bottom:4px solid #137C36;
  }


        #navi-main li ul li a {
        color:#999;
        border-bottom:4px solid #137C36;
        display:block;
        padding-bottom:0px;
        padding-left:20px;
        margin-bottom:12px;
  }

       #navi-main li ul li a:hover {
        color: #137C36;
  }
  
       #navi-main li ul li.active a {
        color: #137C36;
  }


    
/*******************************************
* INHALT
********************************************/  
    
#content {
margin-left:15px;
  }



h1, h2, h3, h4, h5, b, strong { 
  font-family: HelveticaNeueLTCom-Hv; 
  font-weight: normal; 
  font-style: normal; 
}

h1 {}
h2 {}
h3 {
    font-family: HelveticaNeueLTStd-BdCn; 
    font-size:20px;
    color:#137B36;
    letter-spacing:1px;
    margin:6px 0 8px;
}


.important { 
  font-family: HelveticaNeueLTCom-HvIt; 
  font-weight: normal; 
  font-style: normal; 
font-size:1.05em;
color:#137c36;
}

.content-wrapper {
    background-color: white;
    position:relative;
}

/**************************************
*  Startseite
****************************************/

.inhalt-startseite {
  float:left;
  width:700px;
  margin-top:-10px
}

.inhalt-startseite h1 {
    font-family: HelveticaNeueLTCom-HvIt;
    color: #137C36;
    font-size: 110px;
    letter-spacing: 0.1px;
    margin: 40px 0px 25px;
    line-height: 0.95;
}

.inhalt-startseite .frame-space-before-extra-large {
	margin-top:54px;
}
sup.trademark {
  vertical-align:top;
  font-size:18px;
  font-family: HelveticaNeueLTCom-Lt, Helvetica; 
  padding-left:2px;
}

sup {
  display:inline-block;
  font-size:75%;
  font-family: HelveticaNeueLTCom-Lt, Helvetica; 
}


.inhalt-startseite ul {
    font-family: HelveticaNeueLTCom-HvIt;
    font-size: 24px;
    line-height: 1.5;
    margin: 20px 0 35px;
    color:#127C36;
}



.inhalt-startseite li {
/*  background-image:url(../bilder/bullet.png);
  background-repeat:no-repeat;
background-position:0px 6px; */
padding-left:2rem;
margin-bottom:0px;

}

.inhalt-startseite li::before {
    content: "";
    color: #DB0935;
    display: inline-block;
    width: 10px;
    margin-left: -2rem;
    position: relative;
    top: 2px;
    height: 10px;
    background: #127C36;
    border: 4px solid #bec42e;
    border-radius: 50%;
    margin-right: 10px;
  }



a.bestell-button {
  font-family: HelveticaNeueLTCom-HvIt;
  color: #FDDA00;
  font-size:17px;
  padding:12px 15px 8px;
  background-color:#00B3DC;
  border-radius: 8px;
  }


#c118 {
  position:absolute;
  top:-70px;
  right:60px;
  z-index:3000;

}
#c118 img{
  width: 145px;
  height: 145px;
}

#c141 {
  margin-left:-10px;
}

#c142 {
  position:absolute;
  top:380px;
  right:195px;
  z-index:3000;

}
#c142 img{
  width:130px;
  height:122.5px;
  
}



#c143 {
  position:relative;
  margin-top:-20px;

}
#c143 img{
  width:130px;
  height:69px;
}


#c144 img{
  width:540px;
  height:130px;
}


#c147 img {
  width:650px;
  height:auto;
}

#c149  {
  margin-top:80px;
}
#c149 img  {
  width: 190px;
  height: 40px;
}

/**************************************
*  links-2spaltig
****************************************/

.links-2spaltig {
float:left;
width:541px;
}

.rechts-2spaltig {
    float: left;
    width: 165px;
    margin-left: 20px;
}

.links-2spaltig {font-size: 1.3em;line-height:1.4em;letter-spacing:0.2px;}
.links-2spaltig .frame-custom-20 {background-color:#f0f3d5; margin-bottom:15px;}
.links-2spaltig .frame-custom-20 .csc-textpic-image {margin-bottom:0px !important;}

.links-2spaltig .frame-custom-20 {margin-bottom:15px;}


.links-2spaltig p {margin-bottom:10px;}
.links-2spaltig .csc-frame-frame1 .csc-default {padding:10px;}
.csc-textpic-last {margin:0 !important;}

/* Spezialformatierung Logos */
.csc-frame-rulerBefore {margin-bottom:12px;padding-top:12px; border-top:4px solid #137c36;}
.csc-frame-rulerBefore p {margin-bottom:4px;}
.csc-frame-rulerBefore .csc-textpic-text {margin-left:170px !important;}


  .frame-ruler-before:before {
    content: '';
    display: block;
    border-top: 4px solid #477b3d;
    margin-bottom: 2em;
}



.frame-custom-20 .ce-above .ce-gallery {
    margin-bottom: 0px;
}

#c13  li {
  list-style:disc;
  margin-left:1em;
}


/**************************************
*  rechts-2spaltig
****************************************/
.rechts-2spaltig  {font-size: 1.2em;line-height:1.4em;letter-spacing:0.2px;}

/* Frame2 Rechte Spalte mit Linie unten  */
.rechts-2spaltig .csc-frame-frame2  {margin-top:8px;padding-bottom:5px; border-bottom:4px solid #137c36;}

/* Frame1 Rechte Spalte Hintergrund grÃ¼n, Schrift fett weiss  */

.rechts-2spaltig .csc-frame-frame1  {
        font-family: HelveticaNeueLTCom-Hv; 
        font-size:0.93em;
  font-weight: normal; 
  font-style: normal; 
        margin-top:8px;
        padding:8px 3px 8px 8px; 
        background-color:#137c36;
        color:#fff;
}
.rechts-2spaltig .csc-frame-frame1 {margin-top:0px;}

/**************************************
*  4 Spaltig
****************************************/

#spalte1.inhalt-4spaltig,
#spalte2.inhalt-4spaltig,
#spalte3.inhalt-4spaltig,
#spalte4.inhalt-4spaltig {
float:left;
width:166px;
margin-left:20px;
}

.inhalt-4spaltig {
  font-size: 1.3em;
  line-height:1.4em;
  letter-spacing:0.2px;
}




#c18 p {
  padding-left: 10px;
  text-indent: -10px;}


/**************************************
*  Vertrieb
****************************************/

.vertrieb-buttons {
  margin:15px 0 15px;
}

.vertrieb-buttons li {
/*  border-top:1px solid #C8CC58;*/

}

.vertrieb-buttons p {
  padding:15px;
text-align:center;
  }


/**************************************
*  Bestellformular
****************************************/
.bestelltabelle {border-top:4px solid #137c36;margin-bottom:30px;}
.bestelltabelle h1 {font-size:1.1em;margin-top:15px;}

.schatten {-moz-box-shadow: 5px 5px 5px #ddd;
    -webkit-box-shadow: 5x 5px 5px #ddd;
    box-shadow: 5px 5px 5px #ddd;
margin-bottom:5px;
border:1px solid #ddd;}

.bestelltabelle select {font-size:12px; width:165px;margin-top:10px;}
.bestelltabelle input[type="submit"] {margin-top:20px;font-size:1.2em;padding:4px;
background-color:#bec42e;border:3px solid #137c36;font-family: HelveticaNeueLTCom-Hv; 
  font-weight: normal; 
  font-style: normal; color:#fff;cursor:pointer;}



.preistabelle  {width:541px;}
.preistabelle td {padding-right:20px; padding-top:4px;border-bottom:1px solid #137c36;}
.preistabelle .preis {text-align:right;padding-right:0px !important;padding-left:20px;}
#perrechnung {margin-top:20px;}

#perrechnung label {display:block;width:150px; float:left;}
#perrechnung label.error {color:red; float:none;width:500px;margin-left:150px}

#perrechnung input[type="text"] {width:381px;}
#perrechnung input[type="submit"] {margin-left:150px;margin-top:20px;font-size:1.2em;padding:4px;
background-color:#bec42e;border:3px solid #137c36;font-family: HelveticaNeueLTCom-Hv; 
  font-weight: normal; 
  font-style: normal; color:#fff;cursor:pointer;}

.backlink {margin:10px 0 20px;}
.auswahl-zahlungsart {}

#paypal {margin-top:40px;}
#hname {display:none;}



/*******************************************
* FUSS
********************************************/  
  
#footer {
  clear:both;
  position:relative; 
  float:left;
  width:901px;

  top:20px;

    }

#footer img {float:left;}
.footer-linie {border-bottom:4px solid #477b3d;height:56px;}
  
  
/*******************************************
* CLEANER
********************************************/

  
  .cleaner {
  clear:both;
  height:1px;
  font-size:1px;
  border:0px none;
  margin:0;
  padding:0;
  background:transparent;
  }
  


  